Subject: GE Feedback - IMP
From: Subir Chakma <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>, Sumon Chakma <[email-masked]>, Devendra Madan <[email-masked]>, Emelyn Dunan <[email-masked]>, "E. Ganin Singh" <[email-masked]>, jade Cuizon <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, Maejay Sobil <[email-masked]>, Vijay Kumar Rai <[email-masked]>, Samir Kumar <[email-masked]>, Romesh Singh <[email-masked]>, Moringathem Ramananda Singh <[email-masked]>
Date: Tue, 28 May 2013 15:51:28 +0530 (IST)

Who is this Sara? I have been reviewing GE chats and I am not at all happy with the quality. I understand that you are supposed to use canned reposes but how may times do I need to remind you that your chats can not sound robotic and the agents can not blindly use caned responses. See the chat below and it is one of many such chats where the agents are blindly pressing the buttons and the reposes go multiple times to the customer. Also, it is not happening only with this agent Sara but just about everyone. GE is a very important client and just because the client does not send complaints does mean that your quality is good. In fact it is as pathetic as it can get. Who is monitoring the quality for GE? I need this to be fixed immediately. Sit with each and very agent who works on this account and explain them this clearly. 

From: LSM Audit < [email-masked] > 
Date: Tuesday 28 May 2013 9:47 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: GE Chat Audit 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	May 28, 2013 12:05:03 AM EST 
	Chat end time 	May 28, 2013 12:15:52 AM EST 
	Duration (actual chatting time) 	00:10:48 
	Operator 	Sara 
	
Pre-Chat Survey 
	What is your name? 	kathy 
	
Operator Survey 
	Survey Topic 	Other 
	Type of Customer 	Awaiting Approval 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: A CareCredit agent will be with you momentarily. Thank you for your patience. 
info: You are now chatting with 'Sara' 
Sara: Hello! Welcome to CareCredit live chat service. How may I assist you today? 
kathy: is care credit the only company that I can apply through 
Sara: The easiest and fastest way to apply for CareCredit is to use this link . You will get the response within seconds and, if approved, you can use your account right away. 
Sara: http://www.carecredit.com/apply/index.html/?dtc=DG4Z 
kathy: i don't have my drivers liscense number with me at this time is there an application that doesn't need that info immediately 
Sara: Do have social security number. 
kathy: yes i do 
Sara: If you have no driving license you can use any Government issued id, non-driver state ID card, Passport, 
Sara: Anthony: Military ID, Government issued Green/Resident Alien Card 
Sara: Anthony: If you have no expiry date on ID. I suggest you to enter any future date of expiry which should be 5 year later from now and 
Sara: Anthony: Please enter state name where you were issued ID card 
kathy: who is anthony 
Sara: sorry for mention anthony. 
Sara: Is there anything else I may help you with today? 

------- 

See this. The customer did not even finish his question and the agent decided to give stupid irrelevant canned responses. Even the second response does not answer the customer's question. I have told you several times that for questions that have legal implications, we should use canned reposes but they need to be relevant. If the agent did not have the answer, he should have said so and given the number or whatever the procedure is. Giving irrelevant canned is not a solution. 

From: LSM Audit < [email-masked] > 
Date: Tuesday 28 May 2013 9:12 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: GE Chat Audit 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	May 27, 2013 11:36:52 PM EST 
	Chat end time 	May 27, 2013 11:41:08 PM EST 
	Duration (actual chatting time) 	00:04:16 
	Operator 	Anthony 
	
Pre-Chat Survey 
	What is your name? 	kai 
	
Operator Survey 
	Survey Topic 	General Enquiry 
	Type of Customer 	Prospects 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: A CareCredit agent will be with you momentarily. Thank you for your patience. 
info: You are now chatting with 'Anthony' 
Anthony: Hello! Welcome to CareCredit live chat service. How may I assist you today? 
kai: Hello, I just had a question about credit approval. 
Anthony: Our credit decision is based on information from your credit application and past credit history. I am not able to comment on these factors or the likelihood of an approval or decline. Applying with a creditworthy co-applicant is a good way to increase your chances of approval. 
Anthony: Our credit decision is based on information from your credit application and past credit history. I am not able to comment on these factors or the likelihood of an approval or decline. Applying with a creditworthy co-applicant is a good way to increase your chances of approval. 
Anthony: Sorry for repetitive response 
kai: Where should my credit score be when applying? 
kai: Its okay. 
Anthony: Our credit decision is based on a number of factors. I am not able to comment on these factors or the likelihood of an approval or decline. 
Anthony: The easiest and fastest way to apply for CareCredit is to use this link . You will get the response within seconds and, if approved, you can use your account right away. 
Anthony: http://www.carecredit.com/apply/index.html/?dtc=DG4Z 

---------------- 

Again it seems like the agent is trying to evade assisting the customer. Have any of you even bothered to train them on how they should route the customers to customer service number? I gave you several responses to implement. Where are they and why have they not been implemented? This is frustrating beyond acceptable limits. I do not want to see one more chat where the agents are point telling customers to call customer service number point blah without explaining why. 

From: LSM Audit < [email-masked] > 
Date: Tuesday 28 May 2013 10:19 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: GE Chat Audit 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	May 28, 2013 12:29:41 AM EST 
	Chat end time 	May 28, 2013 12:43:13 AM EST 
	Duration (actual chatting time) 	00:13:31 
	Operator 	Anthony 
	
Pre-Chat Survey 
	What is your name? 	Julie 
	
Operator Survey 
	Survey Topic 	Payment plans 
	Type of Customer 	Existing Card Holder 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: A CareCredit agent will be with you momentarily. Thank you for your patience. 
info: You are now chatting with 'Anthony' 
Anthony: Hello! Welcome to CareCredit live chat service. How may I assist you today? 
Julie: My daughter has a dental procedure on Wednesday, and the office uses carecredit. The dentist office fees will be around $400. The anesthesiologists are around $240. We also have another bill (around 500) that we are currently paying on. Can these all be put on our Carecredit account? 
Julie: If so, how does the promotional financing apply? How many months will we have to pay it off interest fee? 
Anthony: Please wait while I check on that for you 
Julie: And, if we have other medical/dental bills that we accrue, can they be added as well with the promotional interest free financing? 
Anthony: On promotions requiring a minimum payment, any payments over the minimum will be applied to balances with higher APRs before balances with lower APRs, unless applicable law requires or permits otherwise (such as when your account has a certain type of special promotion). 
Anthony: You can all payments through one card 
Julie: Is the interest free promotions on all purchases? Do we get to choose the amount of time financed? 
Anthony: Yes, you can get promotional financing as long as you have credit available on your card. 
Anthony: CareCredit is a healthcare credit card which offers various Payment Plans and promotional offers. CareCredit offers two types of promotions: 
1. No Interest if Paid in Full within 6, 12, 18 or 24 Months on purchases made with your CareCredit credit card. Not all promotional plans are available at all Participating Professionals. Interest will be charged to your account from the purchase date if the promotional purchase is not paid in full within the promotional period or if you make a late payment. Minimum Monthly Payments Required and may pay off purchase before end of promo period. 
2. Extended Payment Plans with a 14.90% APR and Fixed Monthly Payments Required Until Paid in Full on purchases made with your CareCredit credit card. Fixed monthly payment amount based on repayment over 24, 36, 48 or 60 month period. Purchases of $1000 or more are eligible for a 24, 36 or 48 month offer and purchases of $2500 or more are eligible for a 60 month offer. Not all promotional plans are available at all Participating Professionals. 
Anthony: Please contact your doctor to know more details as they are the ones to give the payment plans. 
Anthony: Is there anything else I may help you with today? 
Julie: How does the doctor decide? Especially if they are different doctors? 
Anthony: Payments plan is given by doctors, we only issue card 
Anthony: You can call our customer service team at (866) 893-7864 and they will be happy to assist. 
Julie: Are they available this late at night? 
Anthony: Please call them between 8AM - 12 Midnight (Mon-Fri) Eastern time. 
Julie: okay. 

------------- 

How in the world does this answer the customer's question? I have very serious doubts about the way training is being conducted. In fact the whole chat is robotic. None of the agent's reposes answer the customer's question. 

From: LSM Audit < [email-masked] > 
Date: Tuesday 28 May 2013 8:02 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: GE Chat Audit 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	May 27, 2013 10:21:31 PM EST 
	Chat end time 	May 27, 2013 10:29:28 PM EST 
	Duration (actual chatting time) 	00:07:57 
	Operator 	Sara 
	
Pre-Chat Survey 
	What is your name? 	Stacy 
	
Operator Survey 
	Survey Topic 	Other 
	Type of Customer 	Existing Card Holder 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: A CareCredit agent will be with you momentarily. Thank you for your patience. 
info: You are now chatting with 'Sara' 
Sara: Hello! Welcome to CareCredit live chat service. How may I assist you today? 
Stacy: I am interested in applying for a care credit card but the site doesn't look secure. 
Sara: The easiest and fastest way to apply for CareCredit is to use this link . You will get the response within seconds and, if approved, you can use your account right away. 
Sara: http://www.carecredit.com/apply/index.html/?dtc=DG4Z 
Stacy: There is not lock box on the site. 
Stacy: Do I have to choose a Doctor? What if I want to use the card on more than one? 
Stacy: How do I determine a crdit limit? 
Sara: Please click on the above link,scroll down the page and start applying for CareCredit card 
Stacy: I called to speak to some one but it is all automated. 
Sara: The page will shows 3 options - 1) Select for a Doctor, 2) Find a doctor in my area and the OR 3) I'm not ready to choose a doctor yet. 
Stacy: Will you still be on line to chat? 
Sara: Please listen to the automated messages carefully and then make the selection to talk with a live agent 
Sara: you can talk with a live agent between 8am - 12am, Monday-Friday, Eastern Time. 
Sara: Are we still connected. 

----------- 

Again, very conveniently ignored customer's questions! Gave canned response, half of which is completely irrelevant, the other half does not answer customer's question. 

From: LSM Audit < [email-masked] > 
Date: Tuesday 28 May 2013 7:41 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: GE Chat Audit 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	May 27, 2013 9:40:14 PM EST 
	Chat end time 	May 27, 2013 9:59:42 PM EST 
	Duration (actual chatting time) 	00:19:28 
	Operator 	Anthony 
	
Pre-Chat Survey 
	What is your name? 	jamie 
	
Operator Survey 
	Survey Topic 	General Enquiry 
	Type of Customer 	Prospects 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: A CareCredit agent will be with you momentarily. Thank you for your patience. 
info: You are now chatting with 'Anthony' 
Anthony: Hello! Welcome to CareCredit live chat service. How may I assist you today? 
jamie: how long will it take to activate for use ,can this be used for pets also 
Anthony: The easiest and fastest way to apply for CareCredit is to use this link . You will get the response within seconds and, if approved, you can use your account right away. 
Anthony: http://www.carecredit.com/apply/index.html/?dtc=DG4Z 
Anthony: You can use your card for your whole family, including your pets. 
jamie: how do i apply how long does it take to get card 
Anthony: If you have been approved, you should receive your CareCredit card within a couple of weeks. However, you can begin using your account immediately, once approved. Your healthcare provider can look up your account number using your personal information and two forms of ID, should you decide to use CareCredit before the card arrives. 
jamie: i need it for vets to take my cat 
jamie: do you get charged fees for not using and what is the interst rate 
jamie: and card limit 
Anthony: CareCredit is a healthcare credit card which offers various payment plans and promotional offers, including some for No Interest if Paid in Full within 6, 12, 18 or 24 Months on purchases made with your CareCredit credit card. Not all promotional plans are available at all Participating Professionals. Interest will be charged to your account from the purchase date if the promotional purchase is not paid in full within the promotional period or if you make a late payment. Minimum Monthly Payments Required and may pay off purchase before end of promo period. 
jamie: how long is promo period 
jamie: how do i apply 
Anthony: The easiest and fastest way to apply for CareCredit is to use this link . You will get the response within seconds and, if approved, you can use your account right away. 
Anthony: http://www.carecredit.com/apply/index.html/?dtc=DG4Z 
Anthony: After the approval ,you just need to visit your doctor and he/she will offer you the choice of no interest payment plan 
Anthony: and than there you need to select suitable payment plan 
jamie: ty 
Anthony: Thank you for visiting CareCredit. Contact us any time if you have additional questions. We would appreciate if you could complete a 1 minute survey about your chat experience. The survey will launch when you close this chat window by clicking on the 'Close' button above. Thank you. 
jamie: do you have to have the name of vet 
Anthony: Use our Doctor Locator. Click the link below to find a doctor in your area. You can search by your doctor's name or, if you don't have a doctor in mind, you can search for doctors in your area by using the ZIP code search option. http://www.carecredit.com/providerloc/index.html 
jamie: ty 

Rgds Subir